<?xml version="1.0" encoding="UTF-8"?>
<testadapter>
  <codec encode="">
    <plugin id="com.testingtech.tci.codec.RawAndXMLCodecPlugin">
      <parameter id="class" value="com.testingtech.tci.codec.RawAndXMLCodecPlugin"/>
    </plugin>
    <parameter id="default" value="true"/>
  </codec>
  <extfunc>
    <plugin id="com.testingtech.ttcn.rt.tri.ttlibrary">
      <parameter id="class" value="com.testingtech.ttcn.rt.tri.ttlibrary.extfct.TTlibraryExtFuncProvider"/>
    </plugin>
  </extfunc>
  <extfunc>
    <plugin id="com.testingtech.tri.extfct.XmlDiffExtFctPlugin">
      <parameter id="class" value="com.testingtech.tri.extfct.XmlDiffExtFctPlugin"/>
    </plugin>
  </extfunc>
  <port>
    <plugin id="com.testingtech.ttcn.tri.LoopbackPortPlugin">
      <parameter id="class" value="com.testingtech.ttcn.tri.LoopbackPortProvider"/>
    </plugin>
    <parameter id="default" value="true"/>
  </port>
</testadapter>
